/* Navi Fix */

.hauptNaviAlign {
width:1000px;
}

ul#nav {
float:right;
}

.navi_top {
    z-index: 5;
}

.miniNaviLinks {
    float: right;
}

#nav > li:last-child
{
padding-right:0;
}


#content {
max-width:100%;
}



/* Navigation Spezial */

.hauptNaviAlign .ebene1 a {
display:block;
background-color:#ffffff;
width:100%;
height:100px;
padding: 20px;
padding-top:30px;
box-sizing:border-box;
border-top: 16px solid #fff;
font-family: 'Source Sans Pro', sans-serif;
font-size:23px;
font-weight: 200;
}

.hauptNaviAlign .ebene1 a:hover {
    border-top-color: #908075;
    background: #e3e3e3;
}

.hauptNaviAlign .ebene1 > a {
transition: all 0.5s ease-out 0s;
}

ul.dropdown li.ebene1 {
border:0px;
height:10px;
box-sizing:border-box;
padding:0px;
}

.scroll_right a {
    position: relative;
    display: inline-block;
    outline: none;
    color: #000000;
    text-decoration: none;
margin-bottom: 10px;
font-size: 14px;
}



.kastenTitelAussen {
border-bottom:0px;
height:40px;
}

.seoTextWrapper{
margin-bottom: 0px;
margin-top: 0px;
border-top:10px solid #908075;
border-bottom:10px solid #908075;
background-color: #464646;
height: 255px!important;
}

a:hover {
text-decoration: none;
}

h2 {
font-family: 'Source Sans Pro', sans-serif;
font-size:25px;
font-weight: 100;
}

h1 {
font-family: 'Source Sans Pro', sans-serif;
font-size:25px;
font-weight: 100;
}


#wrapper {
background-color: rgba(255,255,255,0.8);
box-shadow: 0px 250px 50px 2px rgba(0,0,0,0.5);
}